<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morebackcolors', language 'el_wp', version '3.11'.
 *
 * @package     atto_morebackcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = 'Διαθέσιμα χρώματα';
$string['custom'] = 'Προσαρμοσμένο χρώμα φόντου γραμματοσειράς (σε δεκαεξαδικό)';
$string['customcolor'] = 'Προσαρμοσμένο χρώμα φόντου γραμματοσειράς';
$string['hexadecimal'] = 'Δεκαεξαδικό:';
$string['hsl'] = 'HSL:';
$string['pluginname'] = 'Περισσότερα χρώματα φόντου γραμματοσειράς';
$string['privacy:metadata'] = 'Το πρόσθετο «atto_morebackcolors» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['rgb'] = 'RGB:';
$string['setting_custom'] = 'Επιτρέπεται προσαρμοσμένο χρώμα φόντου';
$string['setting_custom_desc'] = 'Επιτρέπει στους χρήστες να επιλέγουν ένα προσαρμοσμένο χρώμα φόντου χρησιμοποιώντας έναν επιλογέα χρώματος';
$string['submit'] = 'Υποβολή';
