<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mojeid', language 'el_wp', version '3.11'.
 *
 * @package     auth_mojeid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adult_control'] = 'Έλεγχος ηλικίας';
$string['adult_control_failed'] = 'Ο έλεγχος της ηλικίας ενηλικίωσης ήταν μη επιτυχημένος.';
$string['certificate'] = 'Πιστοποιητικό';
$string['create'] = 'Δημιουργία ένος λογαριασμού mojeID';
$string['email_already_used'] = 'Αυτή η διεύθυνση ηλεκτρονικού ταχυδρομείου έχει ήδη ανατεθεί σε κάποια άλλη μέθοδο αυθεντικοποίησης.';
$string['login_mojeid_url'] = 'Συνδεθείτε με mojeID (διεύθυνση URL)';
$string['minimal_verification_level_is'] = 'Το ελάχιστο επίπεδο αυθεντικοποίησης είναι';
$string['password'] = 'Κωδικός πρόσβασης';
$string['pin1_pin2'] = 'ΡΙΝ1/PIN2';
$string['pin3'] = 'PIN3';
$string['pluginname'] = 'mojeID';
$string['security_level'] = 'Επίπεδο ασφαλείας';
$string['unknown_error_during_communication_with_mojeid'] = 'Κατά την επικοινωνία με τν εξυπηρετητή mojeID παρουσιάστηκε άγνωστο σφάλμα.';
$string['unknown_error_during_create_user'] = 'Άγνωστο σφάλμα κατά τη δημιουργία χρήστη.';
$string['unknown_error_during_login_user'] = 'Άγνωστο σφάλμα κατά τη σύνδεση χρήστη.';
$string['validation'] = 'Επικύρωση';
$string['validation_adult_control'] = 'Επικύρωση με ελέγχο ηλικίας';
$string['verification_cancelled'] = 'Η επαλήθευση ακυρώθηκε.';
$string['verification_failed'] = 'Η αυθεντικοποίηση OpenID απέτυχε:';
$string['verification_level'] = 'Επίπεδο επαλήθευσης';
$string['you_are_not_adult'] = 'Δεν είστε ενήλικος.';
$string['your_account_is_not_valid'] = 'Ο λογαριασμός σας δεν έχει επικυρωθεί.';
$string['your_verification_level_is'] = 'Το επίπεδο της επαλήθευσής σας είναι';
