<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_outage', language 'el_wp', version '3.11'.
 *
 * @package     auth_outage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultdescription'] = 'Περιγραφή';
$string['defaultlayoutcss'] = 'Διάταξη CSS';
$string['defaulttitle'] = 'Τίτλος';
$string['defaultwarningduration'] = 'Διάρκεια προειδοποίησης';
$string['description'] = 'Δημόσια περιγραφή';
$string['finish'] = 'Τέλος';
$string['info15secondsbefore'] = '15 δευτερόλεπτα πριν';
$string['infofrom'] = 'Από:';
$string['infohidewarning'] = 'χωρίς γραμμή προειδοποίησης';
$string['infountil'] = 'Μέχρι:';
$string['menusettings'] = 'Ρυθμίσεις';
$string['messageoutagebackonline'] = 'Επιστρέψαμε σε απευθείας σύνδεση!';
$string['messageoutagebackonlinedescription'] = 'Μπορείτε να συνεχίσετε την περιήγηση με ασφάλεια.';
$string['messageoutageongoing'] = 'Πίσω σε απευθείας σύνδεση στο {$a->stop}.';
$string['na'] = 'δ/υ';
$string['outagecreatecrumb'] = 'Δημιουργία';
$string['outageeditcrumb'] = 'Επεξεργασία';
$string['tableheaderduration'] = 'Διάρκεια';
$string['tableheaderdurationactual'] = 'Πραγματική διάρκεια';
$string['tableheaderdurationplanned'] = 'Προβλεπόμενη διάρκεια';
$string['tableheaderstartedtime'] = 'Ξεκίνησε στις';
$string['tableheaderstarttime'] = 'Αρχίζει την';
$string['tableheadertitle'] = 'Τίτλος';
$string['tableheaderwarnbefore'] = 'Προειδοποιεί πριν';
$string['title'] = 'Τίτλος';
$string['titleerrorinvalid'] = 'Ο τίτλος δεν μπορεί να μείνει κενός.';
$string['titleerrortoolong'] = 'Ο τίτλος δεν μπορεί να έχει περισσότερους από {$a} χαρακτήρες.';
$string['warningduration'] = 'Διάρκεια προειδοποίησης';
$string['warningdurationerrorinvalid'] = 'Η διάρκεια προειδοποίησης θα πρέπει να είναι θετικός αριθμός.';
