<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_mentor', language 'el_wp', version '3.11'.
 *
 * @package     block_fn_mentor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_all'] = 'Προσθήκη Όλων';
$string['add_button'] = 'Προσθήκη';
$string['category'] = 'Κατηγορία';
$string['completed'] = 'Ολοκληρωμένο';
$string['completed2'] = 'Ολοκληρωμένο - επιτυχώς';
$string['completedsuccessful'] = 'Ολοκληρωμένο - επιτυχώς';
$string['completedunsuccessful'] = 'Ολοκληρωμένο - ανεπιτυχώς';
$string['continue'] = 'Συνέχεια';
$string['export'] = 'Εξαγωγή';
$string['exportusers'] = 'Εξαγωγή χρηστών';
$string['importexport'] = 'Εισαγωγή-Εξαγωγή';
$string['incompleted'] = 'Μη ολοκληρωμένο';
$string['incompleted2'] = 'Ολοκληρωμένο - ανεπιτυχώς';
$string['inprogress'] = 'Σε εξέλιξη';
$string['manage_notification'] = 'Διαχείριση ειδοποιήσεων';
$string['not_found'] = 'Αδυναμία εύρεσης εγγραφής';
$string['progressreportfrom'] = 'Μήνυμα από {$a}';
$string['search'] = 'Αναζήτηση';
$string['title:completed'] = 'Ολοκληρωμένο';
$string['title:incompleted'] = 'Μη ολοκληρωμένο';
