<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'el_wp', version '3.11'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Προσθήκη {no} προϋποθέσεων δραστηριότητας για να διαμορφώσετε';
$string['addgrades'] = 'Προσθήκη {no} προϋποθέσεων βαθμού για να διαμορφώσετε';
$string['adduserfields'] = 'Προσθήκη {no} προϋποθέσεων πεδίου χρήστη για να διαμορφώσετε';
$string['availabilityconditions'] = 'Περιορισμός προσβασης';
$string['availablefrom'] = 'Να επιτρέπεται η πρόσβαση από';
$string['availablefrom_help'] = 'Η πρόσβαση από/έως ημερομηνίες καθορίζει πότε οι εκπαιδευόμενοι έχουν πρόσβαση στη δραστηριότητα μέσω ενός συνδέσμου στη σελίδα του μαθήματος.

Η διαφορά μεταξύ της πρόσβασης από/έως ημερομηνίες και των ρυθμίσεων διαθεσιμότητας για τη δραστηριότητα είναι ότι εκτός των καθορισμένων ημερομηνιών, η πρόσβαση από/έως αποτρέπει πλήρως την πρόσβαση, ενώ η διαθεσιμότητα επιτρέπει στους εκπαιδευμόμενους να βλέπουν την περιγραφή της δραστηριότητας.';
$string['availableuntil'] = 'Να επιτρέπεται η πρόσβαση μέχρι';
$string['badavailabledates'] = 'Μη έγκυρες ημερομηνίες. Εάν ορίσετε και τις δύο ημερομηνίες, η ημερομηνία "Να επιτρέπεται η πρόσβαση από" πρέπει να είναι πριν από την ημερομηνία "μέχρι".';
$string['badgradelimits'] = 'Αν ρυθμίσετε και ανώτερο και χαμηλότερο όριο βαθμολογίας, το ανώτερο όριο πρέπει να είναι υψηλότερο από το κατώτατο όριο.';
$string['completion_complete'] = 'πρέπει να επισημανθεί ως ολοκληρωμένη';
$string['completion_fail'] = 'πρέπει να ολοκληρωθεί με βαθμό αποτυχίας';
$string['completion_incomplete'] = 'δεν πρέπει να επισημανθεί ως ολοκληρωμένη';
$string['completion_pass'] = 'πρέπει να ολοκληρθεί με βαθμό επιτυχίας';
$string['completioncondition'] = 'Προϋπόθεση ολοκλήρωσης δραστηριότητας';
$string['completioncondition_help'] = 'Αυτή η ρύθμιση καθορίζει τις προϋποθέσεις ολοκλήρωσης της δραστηριότητας που πρέπει να πληρούνται για να αποκτήσετε πρόσβαση στη δραστηριότητα. Σημειώστε ότι η παρακολούθηση ολοκλήρωσης πρέπει να οριστεί πριν από τη ρύθμιση της προϋπόθεσης ολοκλήρωσης της δραστηριότητας.

Αν επιθυμείτε μπορείτε να ρυθμίσετε πολλαπλές προϋποθέσεις ολοκλήρωσης δραστηριότητας. Αν ναι, η πρόσβαση στη δραστηριότητα θα επιτρέπεται μόνο όταν ΌΛΕΣ οι προϋποθέσεις εκπληρωθούν.';
$string['completionconditionsection'] = 'Προϋπόθεση ολοκλήρωσης δραστηριότητας';
$string['completionconditionsection_help'] = 'Αυτή η ρύθμιση καθορίζει τις συνθήκες ολοκλήρωσης της δραστηριότητας που πρέπει να πληρούνται για την πρόσβαση στην ενότητα. Λάβετε υπόψη ότι η παρακολούθηση ολοκλήρωσης πρέπει πρώτα να οριστεί πριν από τη ρύθμιση της ολοκλήρωσης δραστηριότητας.

Μπορούν να οριστούν πολλαπλές προϋποθέσεις ολοκλήρωσης δραστηριότητας, εάν είναι επιθυμητό. Σε αυτή την περίπτωση, η πρόσβαση στην ενότητα θα επιτρέπεται μόνο όταν πληρούνται ΟΛΕΣ οι προϋποθέσεις ολοκλήρωσης.';
$string['configenableavailability'] = 'Όταν αυτή η επιλογή είναι ενεργοποιημένη, σας επιτρέπει να ορίσετε όρους (βάσει ημερομηνίας, βαθμολογίας ή ολοκλήρωσης) για να ελέγχετε την πρόσβαση σε μία δραστηριότητα ή πηγή.';
$string['contains'] = 'περιέχει';
$string['doesnotcontain'] = 'δεν περιέχει';
$string['enableavailability'] = 'Ενεργοποίηση πρόσβασης υπό όρους';
$string['endswith'] = 'τελειώνει με';
$string['fielddeclaredmultipletimes'] = 'Δεν μπορείτε να δηλώσετε το ίδιο πεδίο περισσότερες από μία φορές ανά δραστηριότητα.';
$string['grade_atleast'] = 'πρέπει να είναι τουλάχιστον';
$string['grade_upto'] = 'και μικρότερη από';
$string['gradecondition'] = 'Προϋπόθεση βαθμού';
$string['gradecondition_help'] = 'Αυτή η επιλογή καθορίζει τυχόν προϋποθέσεις βαθμολογίας που πρέπει να πληρούνται, προκειμένου να αποκτήσετε πρόσβαση στη δραστηριότητα.

Μπορούν να οριστούν πολλαπλές προϋποθέσεις βαθμολογίας, εάν είναι επιθυμητό. Σε αυτή την περίπτωση, η πρόσβαση στη δραστηριότητα θα επιτρέπεται μόνο όταν πληρούνται ΟΛΕΣ οι προϋποθέσεις ολοκλήρωσης.';
$string['gradeconditionsection'] = 'Προϋπόθεση βαθμολογίας';
$string['gradeconditionsection_help'] = 'Αυτή η επιλογή καθορίζει τυχόν προϋποθέσεις βαθμολογίας που πρέπει να πληρούνται, προκειμένου να αποκτήσετε πρόσβαση στην ενότητα.

Μπορούν να οριστούν πολλαπλές προϋποθέσεις βαθμολογίας, εάν είναι επιθυμητό. Σε αυτή την περίπτωση, η πρόσβαση στην ενότητα θα επιτρέπεται μόνο όταν πληρούνται ΟΛΕΣ οι προϋποθέσεις ολοκλήρωσης.';
$string['gradeitembutnolimits'] = 'Πρέπει να εισαγάγετε ένα ανώτερο ή κατώτερο όριο ή και τα δύο.';
$string['gradelimitsbutnoitem'] = 'Πρέπει να επιλέξετε ένα αντικείμενο με βαθμολογία.';
$string['gradesmustbenumeric'] = 'Οι ελάχιστες και οι μέγιστες βαθμολογίες πρέπει να είναι αριθμητικές (ή κενές).';
$string['groupingnoaccess'] = 'Δεν ανήκετε αυτήν τη στιγμή σε μια ομάδα που έχει πρόσβαση σε αυτήν την ενότητα.';
$string['isempty'] = 'είναι κενό';
$string['isequalto'] = 'είναι ίσο με';
$string['isnotempty'] = 'δεν είναι κενό';
$string['none'] = '(κανένα)';
$string['notavailableyet'] = 'Δεν είναι διαθέσιμο ακόμη';
$string['requires_completion_0'] = 'Δεν είναι διαθέσιμη εκτός αν η δραστηριότητα <strong> {$ a} </ strong> είναι ανολοκλήρωτη.';
$string['requires_completion_1'] = 'Δεν είναι διαθέσιμη εκτός αν η δραστηριότητα <strong> {$ a} </ strong> έχει επισημανθεί ως ολοκληρωμένη.';
$string['requires_completion_2'] = 'Δεν είναι διαθέσιμη μέχρι να ολοκληρωθεί και να περάσει τη δραστηριότητα <strong> {$ a} </ strong>.';
$string['requires_completion_3'] = 'Δεν είναι διαθέσιμη εκτός εάν η δραστηριότητα <strong> {$ a} </ strong> έχει ολοκληρωθεί και αποτύχει.';
$string['requires_date'] = 'Διαθέσιμη από {$a}.';
$string['requires_date_before'] = 'Διαθέσιμη ως {$a}.';
$string['requires_date_both'] = 'Διαθέσιμη από {$a->from} ως {$a->until}.';
$string['requires_date_both_single_day'] = 'Διαθέσιμη στις {$a}.';
$string['requires_grade_any'] = 'Δεν είναι διαθέσιμη μέχρι να έχετε βαθμολογία στο/η <strong> {$ a} </ strong>.';
$string['requires_grade_max'] = 'Δεν είναι διαθέσιμη μέχρι να έχετε μια κατάλληλη βαθμολογία στο/η <strong> {$ a} </ strong>.';
$string['requires_grade_min'] = 'Δεν είναι διαθέσιμη μέχρι να επιτύχετε την απαιτούμενη βαθμολογία στο/η <strong> {$ a} </ strong>.';
$string['requires_grade_range'] = 'Δεν είναι διαθέσιμη μέχρι να επιτύχετε μια συγκεκριμένη βαθμολογία στο/η <strong> {$ a} </ strong>.';
$string['requires_grouping'] = 'Διαθέσιμο μόνο για την Ομαδοποίηση <strong> {$ a} </ strong>.';
