<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_stash', language 'el_wp', version '3.11'.
 *
 * @package     availability_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['condition'] = 'κατάσταση';
$string['exactly'] = 'ακριβώς';
$string['lessthan'] = 'λιγότερο από';
$string['morethan'] = 'περισσότερο από';
$string['object'] = 'αντικείμενο';
$string['objectnrequiredtogetaccess'] = 'Υπάρχει {$a->condition} {$a->quantity} x «{$a->object}» στα πρόχειρά σας.';
$string['pluginname'] = 'Διαθεσιμότητα προχείρων';
$string['privacy:null'] = '-';
$string['quantity'] = 'ποσότητα';
$string['unknowncondition'] = '[Άγνωστη κατάσταση]';
$string['unknownobject'] = '[Άγνωστο αντικείμενο]';
$string['youhavegota'] = 'Έχετε «{$a->object}»';
