<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'taskchain', language 'el_wp', version '3.11'.
 *
 * @package     taskchain
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptduration'] = 'Διάρκεια προσπάθειας';
$string['completed'] = 'Ολοκληρωμένο';
$string['duration'] = 'Διάρκεια';
$string['feedbacknone'] = 'Κανένα';
$string['filename'] = 'Όνομα αρχείου';
$string['filetype'] = 'Τύπος αρχείου';
$string['inprogress'] = 'Σε εξέλιξη';
$string['navigation_none'] = 'Κανένα';
$string['noscore'] = 'Καθόλου σκορ';
$string['notattemptedyet'] = 'Δεν επιχειρήθηκε ακόμη';
$string['notendswith'] = 'δεν τελειώνει με';
$string['notisempty'] = 'δεν είναι κενό';
$string['notisequalto'] = 'δεν είναι ίσο με';
$string['notstartswith'] = 'δεν αρχίζει από';
$string['or'] = 'ή';
$string['outputformat'] = 'Μορφότυπος εξόδου';
$string['preview'] = 'Προεπισκόπηση';
$string['stopbutton_help'] = 'Αν αυτή η ρύθμιση είναι ενεργοποιημένη, θα προστεθεί ένα κουμπί διακοπής στην εργασία.
<br/><br/>
Αν ένας μαθητής πατήσει το κουμπί διακοπής, τα αποτελέσματα μέχρι εκείνη τη στιγμή θα επιστραφούν στο Moodle και η κατάσταση της προσπάθειας στην εργασία θα οριστεί ως εγκαταλήφθηκε.
<br/><br/>
Το κείμενο που εμφανίζεται στο κουμπί διακοπής μπορεί να είναι μία από τις προκαθορισμένες φράσεις από τα πακέτα γλωσσών του Moodle, μορφοποιημένα ως component_stringname  (π.χ., portfolio_returntowhereyouwere), ή μπορεί να καθορίσει ο διδάσκων το δικό του κείμενο για το κουμπί.';
$string['stopbuttonlangpack'] = 'Από πακέτο γλώσσας';
$string['submits'] = 'Υποβολές';
$string['subplugintype_taskchainattempt'] = 'Μορφότυπος εξόδου';
$string['subplugintype_taskchainreport'] = 'Αναφορά';
$string['subplugintype_taskchainreport_plural'] = 'Αναφορές';
$string['tasknames'] = 'Ονόματα εργασιών';
$string['timeclose'] = 'Διαθέσιμο έως';
$string['title'] = 'Τίτλος';
$string['viewreports'] = 'Προβολή αναφορών για {$a} χρήστες';
$string['windowheight'] = 'Προεπιλεγμένο ύψος παραθύρου (σε εικονοστοιχεία)';
$string['windowwidth'] = 'Προεπιλεγμένο πλάτος παραθύρου (σε εικονοστοιχεία)';
